tasks:
  playtime:
    type: "playtime"
    minutes: 720
display:
  name: "&9Play 12 Hours"
  lore-normal:
    - "&7Play 12 Hours straight on this server to complete"
    - "&7this quest and earn the following rewards:"
    - ""
    - "&eRewards:"
    - "&8* &a1 32 Golden Apples"
    - "&8* &a10 Enchanted Golden Apples"
    - "&8* &a1 Netherite Sword"
    - "&8* &2$&a15,000 Money"
  lore-started:
    - ""
    - "&eYour current progression:"
    - "&8* &f{playtime:progress}&8/&f720 minutes played."
  type: "BOOK"

rewards:
  - "eco give {player} 15000"
  - "minecraft:give {player} enchanted_golden_apple 10"
  - "minecraft:give {player} golden_apple 32"
  - "minecraft:give {player} netherite_sword 1"
  - "rawmsg {player} true &8&m---------------<n>&e&lQUEST COMPLETE<n>&7Rewards: &2$&a8,000 Money &7& &amany more...<n>&8&m---------------"

placeholders:
  description: "&7Play &f12 Hours &7straight to this server."
  progress: " &8* &f{playtime:progress}&8/&7720 Minutes Played."

options:
  category: "playtime"
  repeatable: true
  cooldown:
    enabled: true
    time: 1440
  sort-order: 9